/*
Theme Name: ShiftUp Child
Theme URI: https://shiftup.qodeinteractive.com
Description: A child theme of ShiftUp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: shiftup
Template: shiftup
*/

/* 29-11-2024 */
.list-logos .swiper-wrapper {
    align-items: center;
}

.qodef-clients-list.qodef-item-layout--image-only.qodef-hover-animation--fade-in .qodef-e:hover .qodef-e-hover-logo {
    opacity: 0.5;
}

.widget_shiftup_core_search_opener {
    display: none;
}


/** sticky menu style - 281124 **/
.qodef-header-sticky .qodef-header-navigation>ul>li>a {
    color: #ffffff;
}

.qodef-header-sticky .qodef-opener-icon.qodef-source--predefined .qodef-m-line {
    background: #ffffff;
}

.qodef-header-sticky {
    background: #000000;
}

.qodef-header-sticky .qodef-header-sticky-inner .qodef-main-menu-background {
    background-color: rgba(255,255,255,.25);
}
@media only screen and (max-width: 480px) {
    .qodef-interactive-link-showcase .qodef-m-item {
        font-size: 35px !important;
    }
}
/** sticky menu style - 281124 **/

/***  menu bar space mange ***/
@media(min-width:1025px) and (max-width: 1730px){
    .qodef-header-navigation .menu li {
        padding: 0 15px !important;
    }
    .qodef-header-logo img, .qodef-header-sticky .qodef-header-logo-link img {   
        max-height: 75% !important;
    }
    .qodef-header-navigation .menu span {
        font-size: 13px;
    }
    nav.qodef-header-navigation {
        margin-right: 60px !important;
    }
}

@media(min-width:1025px) and (max-width: 1199px){
    .qodef-header--standard #qodef-page-header-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}
/***  menu bar space mange ***/
.qodef-header-skin--light #qodef-side-area{
	    background: rgb(0 0 0) !important;
}
.qodef-header-sticky{
	border-bottom: unset;
}
.qodef-opener-icon.qodef-source--predefined .qodef-m-line{
    background-color: #ffffff;
}
.radio_group span.wpcf7-form-control-wrap {
    display: block;
    margin-top: 10px;
}
.radio_group span.wpcf7-list-item.first {
    margin: 0;
}
.radio_group .wpcf7-checkbox .wpcf7-list-item > label{
    margin-bottom: 0px;
    margin-top: 20px;
}
form .qodef-page-dark-skin label{
    font-size: 15px;
}
@media only screen and (max-width: 680px) {
    .qodef-title--standard-with-breadcrumbs .qodef-m-content h1 {
        font-size: 35px;
    }
    .qodef-accordion.qodef-layout--simple .qodef-accordion-content {
        padding: 25px 50px 21px 0;
        line-height: 1.7;
    }
} 
.qodef-accordion.qodef-layout--simple .qodef-accordion-content p{
    font-size: 18px;
}
